<?xml version="1.0" encoding="UTF-8"?><manifest version="2.0"><packages><package type="part" key="ABB.1SFA898121R7000" name="ABB.1SFA898121R7000">
         <items>
            <item type="partxml" name="part" locator="ABB.1SFA898121R7000.part.xml"/>
            <item type="macro" name="graphicmacro" locator="ABB\Soft starters\PSTX-F.ema"/>
            <item type="macro" name="groupsymbolmacro" locator="ABB\Soft starters\ABB.PSTX1050 to 1250_2D.ema"/>
            <item type="partxml" name="manufacturer" locator="ABB.manufacturer.xml"/>
            <item type="picture" name="picturefile" locator="ABB\9IBA199204_720x540.jpg"/>
         </items>
         
      </package><package type="part" key="ABB.1SFA898221R7000" name="ABB.1SFA898221R7000">
         <items>
            <item type="partxml" name="part" locator="ABB.1SFA898221R7000.part.xml"/>
            <item type="macro" name="graphicmacro" locator="ABB\Soft starters\PSTX-F.ema"/>
            <item type="macro" name="groupsymbolmacro" locator="ABB\Soft starters\ABB.PSTX1050 to 1250_2D.ema"/>
            <item type="partxml" name="manufacturer" locator="ABB.manufacturer.xml"/>
            <item type="picture" name="picturefile" locator="ABB\9IBA199206_720x540.jpg"/>
         </items>
         
      </package></packages></manifest>